@font-face {
    font-family: BasisGrotesque;
    font-weight: 700;
    src: url(basis-grotesque-bold.84695acd.woff2) format("woff2"),
        url(basis-grotesque-bold.35e763fb.woff) format("woff"),
        url(basis-grotesque-bold.1432729b.ttf) format("truetype")
}

@font-face {
    font-family: BasisGrotesque;
    font-style: italic;
    font-weight: 700;
    src: url(basis-grotesque-bold-italic.13c39ecf.woff2) format("woff2"),
        url(basis-grotesque-bold-italic.29c907c8.woff) format("woff"),
        url(basis-grotesque-bold-italic.bc08100f.ttf) format("truetype")
}

@font-face {
    font-family: BasisGrotesque;
    src: url(basis-grotesque-regular.a453987c.woff2) format("woff2"),
        url(basis-grotesque-regular.027e4518.woff) format("woff"),
        url(basis-grotesque-regular.80d70549.ttf) format("truetype")
}

@font-face {
    font-family: BasisGrotesque;
    font-style: italic;
    src: url(basis-grotesque-regular-italic.f41f6699.woff2) format("woff2"),
        url(basis-grotesque-regular-italic.eb165010.woff) format("woff"),
        url(basis-grotesque-regular-italic.cb959f20.ttf) format("truetype")
}

@font-face {
    font-family: BasisGrotesque;
    font-weight: 300;
    src: url(basis-grotesque-light.7ae1872c.woff2) format("woff2"),
        url(basis-grotesque-light.4b108da9.woff) format("woff"),
        url(basis-grotesque-light.d4cbca3f.ttf) format("truetype")
}

@font-face {
    font-family: BasisGrotesque;
    font-style: italic;
    font-weight: 300;
    src: url(basis-grotesque-light-italic.87cecd64.woff2) format("woff2"),
        url(basis-grotesque-light-italic.20fbbed1.woff) format("woff"),
        url(basis-grotesque-light-italic.80dbed36.ttf) format("truetype")
}

@font-face {
    font-family: LutzHeadline;
    font-weight: 400;
    src: url(LutzHeadline-Regular.a24c9236.otf) format("opentype"),
        url(LutzHeadline-Regular.d3049669.ttf) format("truetype")
}

@font-face {
    font-family: Nantes;
    font-weight: 300;
    src: url(Nantes-Light.0bbfe42c.otf) format("opentype")
}

@font-face {
    font-family: RecifeTextWeb;
    font-weight: 300;
    src: url(RecifeTextWeb-Light.e2bc34c8.woff) format("woff"),
        url(RecifeTextWeb-Light.ec393b74.woff2) format("woff2")
}

@font-face {
    font-family: Chalet;
    font-weight: 400;
    src: url(Chalet-New-York-Nineteen-Sixty.ff84c5ac.otf) format("opentype")
}